# 模型唯一标识
modelCode=468
# 模型名称
modelName=maskeddenoising_pytorch
# 模型描述
modelDescription=maskeddenoising_pytorch在训练过程中对输入图像的随机像素进行掩蔽,并在训练过程中重建缺失的信息,同时,还在自注意力层中增加掩蔽特征,以避免训练和测试不一致性的影响。
# 应用场景
appScenario=推理,训练,图像降噪,交通,公安,制造
# 框架类型
frameType=PyTorch
